{% extends 'base.html.twig' %}

{% block body %}
<main class='main-content bgc-grey-100'>
    <div id='mainContent'>
    {% if is_granted('ROLE_TEACHER') %}
        <div class="panel panel-primary">
            <div class="panel-heading">
                <h3 class="panel-title">Insegnante</h3>
            </div>
            <div class="panel-body">
                <ul class="list-group">
                    <li class="list-group-item">
                        <a href="{{ asset('docs/Istruzioni per attivare internet con igroove.docx') }}">
                            <img src=""{{ asset('assets/images/word.png') }}">
                        </a>
                        <a href="{{ asset('docs/Istruzioni per attivare internet con igroove.pdf') }}">
                            <img src="{{ asset('assets/images/pdf.png') }}">
                        </a>
                        Come posso controllare l'accesso ad internet degli studenti?
                    </li>
                    {% if menu_render.teacherCanSeeList %}
                        <li class="list-group-item">
                            <a href="{{ asset('docs/Come faccio a dire ad uno studente la sua password.docx') }}">
                                <img src="{{ asset('assets/images/word.png') }}">
                            </a>
                            <a href="{{ asset('docs/Come faccio a dire ad uno studente la sua password.pdf') }}">
                                <img src="{{ asset('assets/images/pdf.png') }}">
                            </a>
                            Come faccio a dire ad uno studente la sua password?
                        </li>
                    {% endif %}
                </ul>
            </div>
        </div>
    {% endif %}
    </div>
</main>
{% endblock %}
